@charset "utf-8";
/*Date time 2021-08-18 14:10*/
/*reset*/
body,h1,h2,h3,p,ul,li{padding:0;margin:0;}
h1,h2,h3{font-weight:normal;}
body{font-family:"Microsoft Yahei";background-color:#fff;}
textarea{font-family:"Microsoft Yahei";}
li{list-style:none;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
img{border:0;}
.fl{float:left;}
.fr{float:right;}
.clearfix{clear:both;display:block;height:1px;visibility:hidden;}
/*reset*/
.header_bg{width:100%;height:220px;overflow:hidden;background-image:url(/images/6701/topbg.png);background-repeat:no-repeat;background-size:auto 100%;background-position:center top;}
.header{width:1200px;margin:0 auto;overflow:hidden;}

.header{position:relative;}
.header .wzayd{line-height:30px;font-size:16px;color:#0083f7;position:absolute;right:0;top:0;z-index:999;cursor:pointer;}
.header .wzayd:hover{text-decoration:underline;font-weight:bold;}

.header .logo{float:left;margin-top:60px;}
.header .searchcnt{float:right;margin-top:80px;overflow:hidden;}
.header .searchcnt .searchbox input[type=text]{float:left;display:block;width:260px;height:42px;line-height:42px;font-size:16px;color:#333;border:1px solid #ddd;padding:0 15px;background-color:#fff;outline:none;margin-right:20px;}
.header .searchcnt .searchbox input[type=submit]{float:left;display:block;padding:0 10px 0 40px;height:44px;line-height:44px;font-size:16px;color:#fff;background-color:#0083f7;border:0;outline:none;background-image:url(/images/6701/sou.png);background-repeat:no-repeat;background-size:auto;background-position:left center;cursor:pointer;}
.nav_bg{width:100%;background-color:#0083f7;overflow:hidden;}
.nav{width:1200px;height:60px;margin:0 auto;overflow:hidden;}
.nav ul{overflow:hidden;}
.nav ul li{float:left;width:150px;line-height:60px;text-align:center;font-size:18px;color:#fff;overflow:hidden;transition:.3s;}
.nav ul li a{display:block;color:#fff;}
.nav ul li:hover{background-color:#006bc9;}
.nav ul li.current{background-color:#006bc9;}
.location{width:1200px;margin:0 auto;height:60px;line-height:60px;font-size:16px;color:#333;border-bottom:1px solid #ddd;}
.location a:hover{color:#0083f7;}
.footer_bg{width:100%;height:156px;border-top:4px solid #0083f7;background-color:#f6f6f6;overflow:hidden;margin-top:30px;}
.footer{width:1200px;margin:0 auto;overflow:hidden;}
.footer .info{float:left;margin-top:25px;}
.footer .info p{line-height:28px;font-size:14px;color:#333;}
.footer .info p a:hover{text-decoration:underline;color:#0083f7;}
.footer .info p img{vertical-align:middle;}
.footer .tag{float:right;margin-top:45px;}
.links_cnt{width:1200px;margin:0 auto;}
.links_cnt .top{width:100%;height:30px;line-height:30px;text-align:center;font-size:16px;color:#fff;background-image:url(/images/6701/yqlj.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center;overflow:hidden;}
.links_cnt .cnt{width:100%;overflow:hidden;margin-top:20px;}
.links_cnt .cnt select{float:left;display:block;-webkit-appearance:none;-moz-appearance:none;appearance:none;width:216px;height:40px;line-height:40px;font-size:14px;color:#333;border:1px solid #ddd;border-radius:4px;padding:0 10px;outline:none;background-color:transparent;background-image:url(/images/6701/jt.png);background-repeat:no-repeat;background-size:auto;background-position:190px center;}
.links_cnt .cnt>select+select{margin-left:30px;}

.linkx_cnt{width:1200px;margin:0 auto;}
.linkx_cnt .top{width:100%;height:30px;line-height:30px;text-align:center;font-size:16px;color:#fff;background-image:url(/images/6701/yqlj.png);background-repeat:no-repeat;background-size:100% 100%;background-position:center;overflow:hidden;}
.linkx_cnt .cnt{width:100%;overflow:hidden;}
.linkx_cnt .cnt ul{margin:0 -15px;}
.linkx_cnt .cnt ul li{float:left;display:block;margin:20px 15px 0 15px;width:214px;height:40px;line-height:40px;font-size:14px;color:#333;border:1px solid #ddd;border-radius:4px;overflow:hidden;transition:.3s;}
.linkx_cnt .cnt ul li a{display:block;text-align:center;}
.linkx_cnt .cnt ul li:hover{border-color:#006bc9;color:#006bc9;font-weight:bold;}
.linkx_cnt .cnt ul li:hover a{color:#006bc9;}
/* 首页 */
.sy_gao{width:1200px;height:100px;margin:30px auto;box-shadow:0 0 5px 2px rgba(0,0,0,0.2);background-color:#f9f9f9;overflow:hidden;background-image:url(/images/6701/gao.png);background-repeat:no-repeat;background-position:left center;}
.sy_gao h1{margin:12px 130px;text-align:center;line-height:40px;font-size:30px;color:#0083f7;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sy_gao h1 a{color:#0083f7;}
.sy_gao p{margin:0 130px;text-align:center;line-height:30px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sy_gao p a:hover{color:#0083f7;}

.sy_cnecnt{width:1200px;margin:0 auto;overflow:hidden;}
.sy_slide{float:left;width:585px;height:350px;overflow:hidden;position:relative;}
.sy_slide .bd ul li{width:585;height:350px;overflow:hidden;position:relative;}
.sy_slide .bd ul li a.img,
.sy_slide .bd ul li img{display:block;width:100%;height:100%;}
.sy_slide .bd ul li a.tit{display:block;width:100%;height:40px;background-color:rgba(0,0,0,0.4);position:absolute;left:0;right:0;bottom:0;z-index:9;}
.sy_slide .bd ul li span{display:block;margin:0 200px 0 15px;line-height:40px;font-size:14px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sy_slide .hd ul{position:absolute;right:7px;bottom:5px;z-index:99;}
.sy_slide .hd ul li{float:left;width:14px;height:14px;border-radius:50%;background-color:#fff;font-size:0;margin:7px;cursor:pointer;}
.sy_slide .hd ul li.on{background-color:#0083f7;}
.sy_slide .hd span{display:block;width:40px;height:40px;background-repeat:no-repeat;background-size:100% 100%;background-position:center;cursor:pointer;position:absolute;top:155px;z-index:9;}
.sy_slide .hd span.prev{left:15px;background-image:url(/images/6701/v_prev.png);}
.sy_slide .hd span.next{right:15px;background-image:url(/images/6701/v_next.png);}

.sy_newstop{float:right;width:585px;height:350px;overflow:hidden;}
.sy_newstop .toptit{width:100%;height:60px;line-height:60px;background-color:#f5f5f5;overflow:hidden;}
.sy_newstop .toptit b{float:left;margin-left:15px;font-size:18px;color:#0083f7;}
.sy_newstop .toptit a{float:right;margin-right:15px;font-size:14px;color:#333;}
.sy_newstop .toptit a:hover{color:#0083f7;text-decoration:underline;}
.sy_newstop .info{padding:15px;overflow:hidden;}
.sy_newstop .info h1{line-height:30px;font-size:18px;color:#333;padding-bottom:10px;}
.sy_newstop .info p{line-height:24px;font-size:16px;color:#666;}
.sy_newstop .info p a{color:#0083f7;}
.sy_newstop .info p a:hover{text-decoration:underline;font-weight:bold;}
.sy_newstop .list{margin:0 15px;border-top:1px dashed #ddd;overflow:hidden;}
.sy_newstop .list ul{margin-top:8px;}
.sy_newstop .list ul li{width:100%;padding:5px 0;line-height:24px;font-size:14px;color:#333;overflow:hidden;}
.sy_newstop .list ul li a{float:left;display:block;width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sy_newstop .list ul li:hover a{color:#0083f7;}
.sy_newstop .list ul li span{float:right;color:#888;}

.sy_barhu{width:1200px;height:90px;margin:30px auto 0 auto;overflow:hidden;position:relative;}
.sy_barhu .bd ul li{width:1200px;height:90px;overflow:hidden;position:relative;}
.sy_barhu .bd ul li a,
.sy_barhu .bd ul li img{display:block;width:1200px;height:90px;}
.sy_barhu .hd ul{overflow:hidden;position:absolute;right:5px;bottom:0;z-index:9;}
.sy_barhu .hd ul li{float:left;width:10px;height:10px;border-radius:50%;font-size:0;background-color:#fff;margin:5px;cursor:pointer;}
.sy_barhu .hd ul li.on{background-color:#0083f7;}

.sy_newslist{float:left;width:630px;height:260px;overflow:hidden;margin-top:30px;}
.sy_newslist .toptit{width:100%;height:41px;border-bottom:1px solid #ddd;}
.sy_newslist .toptit b{float:left;display:block;line-height:40px;font-size:22px;color:#333;padding:0 10px;border-bottom:3px solid #0083f7;}
.sy_newslist .toptit a{float:right;line-height:40px;font-size:14px;color:#333;}
.sy_newslist .toptit a:hover{color:#0083f7;text-decoration:underline;}
.sy_newslist .list{width:100%;overflow:hidden;}
.sy_newslist .list ul{margin-top:10px;}
.sy_newslist .list ul li{width:100%;padding:5px 0;line-height:26px;font-size:14px;color:#333;overflow:hidden;}
.sy_newslist .list ul li em{float:left;display:block;width:6px;height:6px;border-radius:50%;background-color:#0083f7;margin:10px 10px 0 0;}
.sy_newslist .list ul li a{float:left;display:block;width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sy_newslist .list ul li:hover a{color:#0083f7;}
.sy_newslist .list ul li span{float:right;color:#888;}

.sy_cards{float:right;width:568px;height:290px;overflow:hidden;}
.sy_cards ul li{float:left;width:252px;height:112px;line-height:112px;text-align:center;margin:30px 0 0 30px;overflow:hidden;transition:.3s;}
.sy_cards ul li:hover{transform:translateY(-3px);box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);}
.sy_cards ul li.card1{background-color:#ebf4f9;border:1px solid #a9d7e6;}
.sy_cards ul li.card2{background-color:#f9ebeb;border:1px solid #e49e9e;}
.sy_cards ul li.card3{background-color:#f4faf0;border:1px solid #bdda98;}
.sy_cards ul li.card4{background-color:#faf0e7;border:1px solid #fbbc9d;}
.sy_cards ul li a{display:block;width:100%;height:100%;}
.sy_cards ul li b{font-size:28px;padding-left:66px;background-repeat:no-repeat;background-position:left center;}
.sy_cards ul li.card1 b{background-image:url(/images/6701/syc1.png);color:#4dacc8;}
.sy_cards ul li.card2 b{background-image:url(/images/6701/syc2.png);color:#c32a2c;}
.sy_cards ul li.card3 b{background-image:url(/images/6701/syc3.png);color:#6aaa15;}
.sy_cards ul li.card4 b{background-image:url(/images/6701/syc4.png);color:#f86e2f;}

.sy_barsy{width:1200px;height:90px;margin:20px auto 0 auto;overflow:hidden;}
.sy_barsy .bd ul li{width:278px;height:80px;margin-right:29px;margin-top:10px;transition:.3s;}
.sy_barsy .bd ul li:hover{transform:translateY(-3px);box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);}
.sy_barsy .bd ul li a,
.sy_barsy .bd ul li img{display:block;width:100%;height:100%;}

.sy_titbar{width:100%;height:42px;line-height:42px;margin-top:30px;border-top:2px solid #0083f7;background-color:#f4f4f4;overflow:hidden;}
.sy_titbar img{float:left;display:block;margin:2px 5px;}
.sy_titbar b{float:left;display:block;font-size:20px;color:#0083f7;}
.sy_titbar a{float:right;display:block;font-size:14px;margin-right:15px;}
.sy_titbar a:hover{color:#0083f7;text-decoration:underline;}

.sy_tabcnt{width:100%;overflow:hidden;margin-top:20px;}
.sy_tabcnt .hd{float:left;width:400px;height:275px;background-image:url(/images/6701/sytl.png);background-repeat:no-repeat;background-position:370px center;overflow:hidden;}
.sy_tabcnt .hd ul li{width:100%;height:50px;margin-bottom:24px;overflow:hidden;position:relative;cursor:pointer;}
.sy_tabcnt .hd ul li u{float:left;display:block;width:6px;height:50px;transition:.6s;position:relative;}
.sy_tabcnt .hd ul li:hover u{width:324px;}
.sy_tabcnt .hd ul li.on u{width:324px;}
.sy_tabcnt .hd ul>li>u{background-color:#ff7a11;}
.sy_tabcnt .hd ul>li+li>u{background-color:#4280cd;}
.sy_tabcnt .hd ul>li+li+li>u{background-color:#44ae88;}
.sy_tabcnt .hd ul>li+li+li+li>u{background-color:#fd645f;}
.sy_tabcnt .hd ul li img{display:none;position:absolute;right:-26px;top:6px;z-index:9;}
.sy_tabcnt .hd ul li:hover img{display:block;}
.sy_tabcnt .hd ul li.on img{display:block;}
.sy_tabcnt .hd ul li span{display:block;width:280px;padding-left:36px;;height:46px;line-height:46px;font-size:20px;color:#333;border:2px solid #ddd;border-left:0;position:absolute;left:6px;top:0;z-index:99;transition:.3s;}
.sy_tabcnt .hd ul li:hover span{border-color:transparent;color:#fff;}
.sy_tabcnt .hd ul li.on span{border-color:transparent;color:#fff;}
.sy_tabcnt .hd ul li em{display:block;width:16px;height:16px;border-radius:50%;position:absolute;left:363px;top:18px;z-index:9;transition:.3s;}
.sy_tabcnt .hd ul>li>em{background-color:#ff7a11;}
.sy_tabcnt .hd ul>li+li>em{background-color:#4280cd;}
.sy_tabcnt .hd ul>li+li+li>em{background-color:#44ae88;}
.sy_tabcnt .hd ul>li+li+li+li>em{background-color:#fd645f;}
.sy_tabcnt .hd ul>li.on>em{box-shadow:0 0 10px 5px rgba(255,122,17,0.8);}
.sy_tabcnt .hd ul>li+li.on>em{box-shadow:0 0 10px 5px rgba(66,128,205,0.8);}
.sy_tabcnt .hd ul>li+li+li.on>em{box-shadow:0 0 10px 5px rgba(68,174,136,0.8);}
.sy_tabcnt .hd ul>li+li+li+li.on>em{box-shadow:0 0 10px 5px rgba(253,99,97,0.8);}
.sy_tabcnt .bd{float:right;width:800px;height:275px;overflow:hidden;}
.sy_tabcnt .bd ul{overflow:hidden;}
.sy_tabcnt .bd ul li{float:left;width:360px;height:76px;margin-bottom:20px;margin-left:38px;border-bottom:1px dashed #ddd;overflow:hidden;position:relative;}
.sy_tabcnt .bd ul li .date{width:62px;height:56px;background-color:#0083f7;position:absolute;left:0;top:0;z-index:9;}
.sy_tabcnt .bd ul li .date p{line-height:24px;font-size:12px;color:#fff;text-align:center;}
.sy_tabcnt .bd ul li .date b{display:block;margin:0 2px;line-height:30px;font-size:16px;text-align:center;color:#0083f7;background-color:#fff;}
.sy_tabcnt .bd ul li a{display:block;height:64px;margin-left:72px;margin-top:-5px;line-height:32px;font-size:16px;color:#333;overflow:hidden;}
.sy_tabcnt .bd ul li:hover a{color:#0083f7;}

.sy_piclist{width:100%;height:346px;overflow:hidden;position:relative;margin-bottom:30px;}
.sy_piclist ul li{float:left;width:224px;height:153px;margin:20px 0 0 20px;overflow:hidden;position:relative;}
.sy_piclist ul li a.img,
.sy_piclist ul li img{display:block;width:100%;height:100%;transition:.3s;}
.sy_piclist ul li:hover img{transform:scale(1.2);}
.sy_piclist ul li .tit{display:block;width:100%;height:30px;background-color:rgba(0,0,0,0.4);overflow:hidden;position:absolute;left:0;right:0;bottom:0;z-index:99;}
.sy_piclist ul li .tit span{display:block;padding:0 15px;text-align:center;line-height:30px;font-size:14px;color:#fff;}
.sy_piclist ul li.frist{width:468px;height:326px;margin-left:0;}

.hangtag{position:absolute;top:310px;right:5px;z-index:99;}
.hangtag .box{width:66px;padding:10px 0;background-color:#e6f0fa;color:#333;margin-bottom:4px;position:relative;transition:.3s;}
.hangtag .box a{display:block;width:100%;height:100%;position:absolute;top:0;left:0;bottom:0;right:0;z-index:9;}
.hangtag .box img{display:block;width:40px;height:40px;margin:0 auto;}
.hangtag .box .imgB{display:none;}
.hangtag .box span{display:block;text-align:center;font-size:14px;line-height:16px;margin-top:5px;}
.hangtag .box:hover{background-color:#0083f7;color:#fff;}
.hangtag .box:hover .imgA{display:none;}
.hangtag .box:hover .imgB{display:block;}
.hangtag .close{width:66px;height:66px;background-color:#dcdcdc;overflow:hidden;cursor:pointer;}
.hangtag .close img{display:block;width:40px;height:40px;margin:13px auto;}
.hangtag .box .ewm{width:80px;height:80px;background-color:#fff;position:absolute;left:-80px;top:0;z-index:9;display:none;}
.hangtag .box .ewm img{display:block;width:70px;height:70px;margin:5px;}
.hangtag .box:hover .ewm{display:block;}
/* 列表&正文 */
.list_content{width:1200px;margin:25px auto 30px auto;overflow:hidden;}
.list_menu{float:left;width:280px;border:1px solid #ddd;}
.list_menu .toptit{width:100%;text-align:center;height:100px;line-height:100px;font-size:30px;color:#0083f7;border-top:3px solid #0083f7;margin-top:-1px;background-color:#e9f5fe;}
.list_menu .menu{width:100%;overflow:hidden;}
.list_menu .menu ul li{width:100%;height:60px;line-height:60px;text-align:center;font-size:18px;border-top:1px solid #ddd;overflow:hidden;transition:.3s;}
.list_menu .menu ul li a{display:block;}
.list_menu .menu ul li.active{background-color:#0083f7;color:#fff;}
.list_menu .menu ul li.active a{color:#fff;}
.list_menu .menu ul li:hover{background-color:#0083f7;color:#fff;}
.list_menu .menu ul li:hover a{color:#fff;}
.list_cnt{float:right;width:888px;border:1px solid #ddd;overflow:hidden;}
.list_cnt .toptit{margin:0 30px;height:60px;line-height:60px;font-size:18px;color:#0083f7;padding-top:10px;border-bottom:2px solid #0083f7;overflow:hidden;}

.list_cnt .piclist{margin:0 20px;min-height:600px;overflow:hidden;}
.list_cnt .piclist ul li{float:left;width:262px;margin:20px 10px 0 10px;}
.list_cnt .piclist ul li a{display:block;width:100%;}
.list_cnt .piclist ul li img{display:block;width:100%;height:180px;transition:.3s;}
.list_cnt .piclist ul li span{display:block;text-align:center;height:30px;line-height:30px;font-size:16px;color:#333;margin-top:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list_cnt .piclist ul li:hover img{box-shadow:0 1px 5px 2px rgba(0,0,0,0.3);}
.list_cnt .piclist ul li:hover span{color:#0083f7;}

.list_cnt .txtlist{margin:0 30px;min-height:600px;overflow:hidden;}
.list_cnt .txtlist ul li{width:100%;border-bottom:1px solid #ddd;height:60px;line-height:60px;font-size:16px;color:#333;overflow:hidden;}
.list_cnt .txtlist ul li em{float:left;display:block;width:6px;height:6px;border-radius:50%;background-color:#0083f7;margin:27px 10px 0 0;}
.list_cnt .txtlist ul li a{float:left;display:block;width:70%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list_cnt .txtlist ul li span{float:right;color:#888;}
.list_cnt .txtlist ul li:hover a{color:#0083f7;}

.pagination{overflow:hidden;width:100%;text-align:center;padding:30px 0;}
.pagination span{display:inline-block;vertical-align:middle;font-size:14px;height:30px;background-color:#d7dce0;border-radius:4px;margin:0 1px;cursor:pointer;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;}
.pagination span:hover{background-color:#0083f7;opacity: 0.7;filter: alpha(opacity=70);}
.pagination span:hover a{color:#fff;}
.pagination span:active{opacity: 1;filter: alpha(opacity=100);}
.pagination span.active{background-color:#0083f7;color:#fff;}
.pagination span.active:hover{opacity: 1;filter: alpha(opacity=100);}
.pagination span.active a{color:#fff;}
.pagination span a{display:block;line-height:30px;padding:0 15px;color:#333;}

.text_cnt{width:1200px;margin:30px auto;border:1px solid #ddd;min-height:600px;overflow:hidden;padding-bottom:60px;}
.text_cnt .tit{margin:0 20px;line-height:40px;font-size:24px;color:#333;text-align:center;padding:30px 0;}
.text_cnt .info{margin:0 20px;overflow:hidden;line-height:40px;font-size:16px;color:#333;border-bottom:1px solid #ddd;}
.text_cnt .info .fl{margin-right:30px;}
.text_cnt .txt{margin:0 20px;line-height:30px;font-size:16px;color:#333;text-indent:2em;text-align:justify;}
.text_cnt .txt p{margin:20px 0;}
.text_cnt .txt img{display:block;max-width:100%;margin:20px auto;text-indent:0;}
.bdsharebuttonbox{margin-left:20px;}
/* END OVER */